

body{
    background-color:darkorange;
    font-family: arial;
    color:darkblue;
}
#main{
    position: relative;
    width: 900px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    min-height: 500px;
}
#top{
    background-color: #fff;
    height: 100px;
    width: 100%;
    opacity: 0.7;
    filter: alpha(opacity=70);
    position: absolute;
    z-index: 1;
    height: 100%;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
}
#menu{
    margin-top: 30px;
    display: inline-block;
    width: 150px;
    padding: 10px;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    z-index: 2;
    position: relative;
    margin-left: 10px;
}
#menu li{
    list-style: none;
    padding: 5px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

}

#menu li:hover{
    background-color: #fff;
    /*opacity: 0.5;*/
}

#menu a{
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    width: 120px;
}
.selected{
    background-color: #fff;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

#menu li.selected:hover{
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.dec{
    color:peru;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}

#content{
    background-color: #fff;
    border-radius: 40px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-bottom-right-radius:80px;
    -moz-border-radius-bottomright: 80px;
    -webkit-border-bottom-right-radius: 80px;
    padding: 30px;
    padding-top: 20px;
    margin: 15px;
    margin-left: 0px;
    display: inline-block;
    vertical-align: top;
    width: 660px;
    min-height: 440px;
    z-index: 1;
    position: relative;

}
h1{
    position: relative;
    text-align: center;
    margin: 0px;
    padding-top: 25px;
    padding-bottom: 15px;
    z-index: 2;
}
.center{
    text-align: center;
}

#main p{
    text-align: justify;
}

.sub{
    opacity: 0.7;
    filter: alpha(opacity=70);
}


#tle,#tre,#bre,#ble{
    width: 102px;
    height: 102px;
    position: absolute;
    z-index: 2;
}
#tle{
    background-image: url("img/tle.png");
    top: 0px;
    left: 0px;
}
#tre{
    background-image: url("img/tre.png");
    top: 0px;
    right: 0px;
}
#bre{
    background-image: url("img/bre.png");
    bottom: 0px;
    right: 0px;
}

#ble{
    background-image: url("img/ble.png");
    bottom: 0px;
    left: 0px;
}


#tli,#tri,#bri,#bli{
    width: 44px;
    height: 44px;
    position: absolute;
    z-index: 2;
}
#tli{
    background-image: url("img/tli.png");
    top: 0px;
    left: 0px;
}
#tri{
    background-image: url("img/tri.png");
    top: 0px;
    right: 0px;
}
#bri{
    background-image: url("img/bri.png");
    width: 102px;
    height: 102px;
    bottom: -19px;
    right: -19px;
}

#bli{
    background-image: url("img/bli.png");
    bottom: 0px;
    left: 0px;
}

